# Packmangroup: Multimedia
# Packmanpackagename: lsdvd
# Packman: Manfred Tremmel

Name:           lsdvd
Summary:        A ls for video DVDs
Summary(de):    Ein ls für Video DVDs
License:        GPL2
Group:          Productivity/Multimedia/Other
URL:            http://untrepid.com/lsdvd
Version:        0.16
Release:        2.pm.2.1
Source0:        lsdvd-%{version}.tar.bz2
Patch0:         lsdvd_libdvdread.diff
BuildRoot:      %{_tmppath}/buildroot-%{name}-%{version}
Requires:       libdvdread3 >= 0.9.7
BuildRequires:  libdvdread3-devel >= 0.9.7


%description
A tool to display the directory of a video DVDs

%description -l de
Ein Programm zur Anzeige des Inhalts einer Video-DVD




%prep
%setup -q
%patch0 -p1

%build
%configure 
%{__make} %{?jobs:-j%{jobs}}

%install
%makeinstall

%clean
[ "%{buildroot}" != "/" ] && %{__rm} -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog COPYING README NEWS
%_bindir/*
%_mandir/man1/lsdvd*

%changelog
* Thu Sep 10 2009 Manfred Tremmel <Manfred.Tremmel@iiv.de> - 0.16-1.pm.1
- cleanups where rpmlint wasn't so happy
* Sat Mar 18 2006 Manfred Tremmel <Manfred.Tremmel@iiv.de>
- update to 0.16
* Sun Mar 14 2004 Rainer Lay <rainer@links2linux.de>
- initial build
